<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'lv', version '2.2'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'Versija ar Ajax';
$string['autoscroll'] = 'Automātiskā ritināšana';
$string['beep'] = 'signāls';
$string['cantlogin'] = 'Neizdevās pieslēgties tērzēšanas istabai!!';
$string['chat:chat'] = 'Sarunāties tērzētavā';
$string['chat:deletelog'] = 'Dzēst tērzēšanas žurnālus';
$string['chat:exportparticipatedsession'] = 'Eksportēt tērzēšanas sesijas, kurās esat piedalījies';
$string['chat:exportsession'] = 'Eksportēt visas tērzēšanas sesijas';
$string['chat:readlog'] = 'Lasīt tērzēšanas žurnālus';
$string['chat:talk'] = 'Sarunāties tērzētavā';
$string['chatintro'] = 'Ievada teksts';
$string['chatname'] = 'Šīs tērzēšanas telpas nosaukums';
$string['chatreport'] = 'Tērzēšanas sesijas';
$string['chattime'] = 'Nākamās tērzēšanas laiks';
$string['configmethod'] = 'Parastajā tērzēšanas metodē ietilpst klientu regulāra sazināšanos ar serveri, lai iegūtu atjauninājumus. Tai nav nepieciešama konfigurēšana un tā darbojas visur, bet, ja ir daudz tērzētāju, tā var ievērojami noslogot serveri. Izmantojot servera dēmonu, nepieciešama čaulas piekļuve sistēmai Unix, tomēr tiek iegūta ātra mērogojama tērzēšanas vide.';
$string['confignormalupdatemode'] = 'Tērzēšanas telpas atjauninājumi parasti tiek veikti efektīvi, izmantojot HTTP 1.1 <em>dežurēšanas</em> līdzekli, bet tas joprojām diezgan noslogo serveri. Labāka metode ir izmantot <em>plūsmas</em> stratēģiju, lai lietotājiem straumētu atjauninājumus. <em>Plūsmas</em> izmantošana ļauj veikt ievērojami labāku mērogošanu (līdzīgi kā metode chatd), bet, iespējams, ka jūsu serveris to neatbalsta.';
$string['configoldping'] = 'Kāds ir maksimālais laiks (sekundēs), kas var paiet, pirms tiek noteikts, ka lietotājs ir atvienots? Tā ir tikai augšējā robeža, jo atvienošanas parasti tiek noteiktas ļoti ātri. Mazākas vērtības vairāk noslogos serveri. Ja izmantojat parasto metodi, <strong>nekad</strong> neiestatiet šo vērtību mazāku par 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Cik bieži ir jāatsvaidzina paša tērzēšanas telpa? (Sekundēs) Zems iestatījums liks tērzēšanas telpai izskatīties ātrākai, bet var vairāk noslogot jūsu tīmekļa serveri, ja tērzē daudz lietotāju. Ja izmantojat <em>plūsmas</em> atjauninājumus, varat izvēlēties biežāku atjaunošanu&nbsp;— izmēģiniet vērtību 2.';
$string['configrefreshuserlist'] = 'Cik bieži ir jāatsvaidzina lietotāju saraksts? (Sekundēs)';
$string['configserverhost'] = 'Tā resursdatora nosaukums, kur atrodas servera dēmons';
$string['configserverip'] = 'Skaitliskā IP adrese, kas atbilst norādītajam resursdatora nosaukumam';
$string['configservermax'] = 'Atļauto klientu maksimālais skaits';
$string['configserverport'] = 'Ports, ko serverī izmantot dēmona vajadzībām';
$string['currentchats'] = 'Aktīvās tērzēšanas sesijas';
$string['currentusers'] = 'Pašreizējie lietotāji';
$string['deletesession'] = 'Dzēst šo sesiju';
$string['deletesessionsure'] = 'Vai tiešām vēlaties izdzēst šo sesiju?';
$string['donotusechattime'] = 'Nepublicēt nekādus tērzēšanas laikus';
$string['enterchat'] = 'Noklikšķiniet šeit, lai nekavējoties pievienotos tērzēšanai';
$string['entermessage'] = 'Ievadiet savu ziņojumu';
$string['errornousers'] = 'Nevarēja atrast nevienu lietotāju!';
$string['explaingeneralconfig'] = 'Šie iestatījumi ir spēkā <strong>vienmēr</strong>';
$string['explainmethoddaemon'] = 'Šie iestatījumi tiek ņemti vērā <strong>tikai tad</strong>, ja izvēlējāties iestatījuma chat_method vērtību “Tērzēšanas servera dēmons”.';
$string['explainmethodnormal'] = 'Šie iestatījumi tiek ņemti vērā <strong>tikai tad</strong>, ja izvēlējāties iestatījuma chat_method vērtību “Parastā metode”.';
$string['generalconfig'] = 'Vispārējā konfigurācija';
$string['idle'] = 'Dīks';
$string['inputarea'] = 'Ievades lauks';
$string['invalidid'] = 'Nevar atrast šo tērzētavu!';
$string['list_all_sessions'] = 'Parādīt visas sesijas.';
$string['list_complete_sessions'] = 'Parādīt tikai pabeigtās sesijas.';
$string['listing_all_sessions'] = 'Parāda visas sesijas.';
$string['messagebeepseveryone'] = '{$a} signalizē ikvienam!';
$string['messagebeepsyou'] = '{$a} tikko jums signalizēja!';
$string['messageenter'] = '{$a} tikko pievienojās šai tērzēšanai';
$string['messageexit'] = '{$a} tikko pameta šo tērzēšanu';
$string['messages'] = 'Ziņojumi';
$string['messageyoubeep'] = 'Jūs uzpīkstinājāt {$a}';
$string['method'] = 'Tērzēšanas metode';
$string['methodajax'] = 'Ajax metode';
$string['methoddaemon'] = 'Tērzēšanas servera dēmons';
$string['methodnormal'] = 'Parastā metode';
$string['modulename'] = 'Tērzēšana';
$string['modulenameplural'] = 'Tērzēšanas';
$string['neverdeletemessages'] = 'Nekad nedzēst ziņojumus';
$string['nextsession'] = 'Nākamā ieplānotā sesija';
$string['no_complete_sessions_found'] = 'Nav atrastas pabeigtas sesijas.';
$string['nochat'] = 'Tērzētavas nav atrastas';
$string['noguests'] = 'Šī tērzēšana nav atvērta viesiem';
$string['nomessages'] = 'Vēl nav ziņojumu';
$string['nopermissiontoseethechatlog'] = 'Jums nav tiesību apskatīt tērzēšanas žurnālus.';
$string['normalkeepalive'] = 'Dežurēšana';
$string['normalstream'] = 'Plūsma';
$string['noscheduledsession'] = 'Nav ieplānotas sesijas';
$string['notallowenter'] = 'Jums nav atļauts iekļūt tērzētavā.';
$string['notlogged'] = 'Jūs neesat pieslēdzies!';
$string['oldping'] = 'Atvienošanās noildze';
$string['page-mod-chat-x'] = 'Jebkura tērzēšanas moduļa lapa';
$string['pastchats'] = 'Iepriekšējās tērzēšanas sesijas';
$string['pluginadministration'] = 'Tērzēšanas administrēšana';
$string['pluginname'] = 'Tērzēšana';
$string['refreshroom'] = 'Atjaunināt telpu';
$string['refreshuserlist'] = 'Atjaunināt lietotāju sarakstu';
$string['removemessages'] = 'Noņemt visus ziņojumus';
$string['repeatdaily'] = 'Katru dienu tajā pašā laikā';
$string['repeatnone'] = 'Bez atkārtojumiem&nbsp;— publicēt tikai norādīto laiku';
$string['repeattimes'] = 'Atkārtot sesijas';
$string['repeatweekly'] = 'Katru nedēļu tajā pašā laikā';
$string['saidto'] = 'teica';
$string['savemessages'] = 'Saglabāt iepriekšējās sesijas';
$string['seesession'] = 'Skatīt šo sesiju';
$string['send'] = 'Nosūtīt';
$string['sending'] = 'Sūta';
$string['serverhost'] = 'Servera vārds';
$string['serverip'] = 'Servera IP';
$string['servermax'] = 'Maksimālais lietotāju skaits';
$string['serverport'] = 'Servera ports';
$string['sessions'] = 'Tērzēšanas sesijas';
$string['sessionstart'] = 'Tērzēšanas sesija sāksies: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Ikviens var skatīt iepriekšējās sesijas';
$string['studentseereports_help'] = 'Ja ir izvēlēts \'Nē\', tad tikai lietotāji, kuriem ir pārveidošanas, tērzēšanas un žurnāla lasīšanas (mod/chat:readlog) tiesības var apskatīt tērzēšanas žurnālus';
$string['talk'] = 'Saruna';
$string['updatemethod'] = 'Atjaunināšanas metode';
$string['updaterate'] = 'Atjaunināšanas biežums:';
$string['userlist'] = 'Lietotāju saraksts';
$string['usingchat'] = 'Tērzētavā';
$string['usingchat_help'] = 'Tērzēšanas modulis satur dažas iezīmes, kas padara tērzēšanu nedaudz jaukāku:
* smaidiņi - jebkuru smaidiņu (emociju), kuru var ievadīt jebkur Moodle, var ievadīt arī te, piemēram, :-)
* saites - mājas lapu adreses tiks automātiski pārveidotas par saitēm;
* emociju izrādīšana - jūs varat sākt rindu ar "/me" vai ":", lai izrādītu emociju, piemēram, ja jūsu vārds ir Santa un jūs uzrakstiet ":smejas!" vai "/me smejas!", tad tērzētavā parādās teksts "Santa smejas!";
* signāli - jūs varat nosūtīt skaņas signālu citiem dalībniekiem, nospiežot saiti "signalizēt" pie izvēlētā dalībnieka vārda. Noderīgs īsceļš, lai signalizētu visiem tērzēšanas dalībniekiem vienlaikus, ir ierakstīt "signalizēt visiem" (beep all);
* HTML - ja jūs protat rakstīt HTML kodu, tad jūs varat to izmantot, lai, piemēram, ievietotu attēlus, atskaņotu skaņas vai nomainītu teksta krāsu.';
$string['viewreport'] = 'Skatīt iepriekšējās tērzēšanas sesijas';
